borg-key-list(1)

Name
borg-key-list - List the borg keys of the repository.

SYNOPSIS

borg [common options] key list [options]

DESCRIPTION

List the borg keys of the repository, showing each borg key's id, mode (repokey or keyfile), label and key derivation/encryption algorithm. The borg key used to unlock the repository in this invocation is marked with *.

OPTIONS

See borg-common(1) for common options of Borg commands.

SEE ALSO

borg-common(1)

Author
The Borg Collective